@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?gsnsgw');
  src:  url('fonts/icomoon.eot?gsnsgw#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?gsnsgw') format('truetype'),
    url('fonts/icomoon.woff?gsnsgw') format('woff'),
    url('fonts/icomoon.svg?gsnsgw#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-start-middle .path1:before {
  content: "\e971";
  color: rgb(255, 204, 51);
}
.icon-start-middle .path2:before {
  content: "\e972";
  margin-left: -0.892578125em;
  color: rgb(85, 85, 85);
}
.icon-icon-info:before {
  content: "\e970";
}
.icon-close1:before {
  content: "\e96f";
}
.icon-tick:before {
  content: "\e96e";
}
.icon-drinks:before {
  content: "\e96c";
  color: #77787c;
}
.icon-drink-single:before {
  content: "\e96d";
  color: #0a93d5;
}
.icon-new:before {
  content: "\e96b";
  color: #b68a1c;
}
.icon-caution:before {
  content: "\e966";
}
.icon-close-circle-o:before {
  content: "\e967";
}
.icon-close-circle:before {
  content: "\e968";
}
.icon-tick-circle-o:before {
  content: "\e969";
}
.icon-tick-circle:before {
  content: "\e96a";
}
.icon-lips:before {
  content: "\e800";
}
.icon-slippers .path1:before {
  content: "\e958";
  color: rgb(251, 194, 64);
}
.icon-slippers .path2:before {
  content: "\e959";
  margin-left: -0.966796875em;
  color: rgb(251, 194, 64);
}
.icon-slippers .path3:before {
  content: "\e95a";
  margin-left: -0.966796875em;
  color: rgb(60, 161, 218);
}
.icon-slippers .path4:before {
  content: "\e95b";
  margin-left: -0.966796875em;
  color: rgb(60, 161, 218);
}
.icon-slippers .path5:before {
  content: "\e95c";
  margin-left: -0.966796875em;
  color: rgb(60, 161, 218);
}
.icon-slippers .path6:before {
  content: "\e95d";
  margin-left: -0.966796875em;
  color: rgb(60, 161, 218);
}
.icon-slippers .path7:before {
  content: "\e95e";
  margin-left: -0.966796875em;
  color: rgb(60, 161, 218);
}
.icon-slippers .path8:before {
  content: "\e95f";
  margin-left: -0.966796875em;
  color: rgb(60, 161, 218);
}
.icon-slipper .path1:before {
  content: "\e960";
  color: rgb(251, 194, 64);
}
.icon-slipper .path2:before {
  content: "\e961";
  margin-left: -0.4677734375em;
  color: rgb(60, 161, 218);
}
.icon-slipper .path3:before {
  content: "\e962";
  margin-left: -0.4677734375em;
  color: rgb(60, 161, 218);
}
.icon-slipper .path4:before {
  content: "\e963";
  margin-left: -0.4677734375em;
  color: rgb(60, 161, 218);
}
.icon-music:before {
  content: "\e90b";
}
.icon-copas:before {
  content: "\e955";
}
.icon-clock:before {
  content: "\e956";
}
.icon-slippers-grey:before {
  content: "\e957";
}
.icon-special-fares .path1:before {
  content: "\e94e";
  color: rgb(247, 178, 63);
}
.icon-special-fares .path2:before {
  content: "\e94f";
  margin-left: -1em;
  color: rgb(46, 168, 237);
}
.icon-special-fares .path3:before {
  content: "\e950";
  margin-left: -1em;
  color: rgb(46, 168, 237);
}
.icon-special-fares .path4:before {
  content: "\e951";
  margin-left: -1em;
  color: rgb(46, 168, 237);
}
.icon-rajola-filled:before {
  content: "\e94d";
}
.icon-instagramm:before {
  content: "\e82e";
}
.icon-location-alt:before {
  content: "\e848";
}
.icon-plus:before {
  content: "\e85c";
}
.icon-museum:before {
  content: "\e85d";
}
.icon-unesco:before {
  content: "\e85f";
}
.icon-catalunia:before {
  content: "\e867";
}
.icon-metres .path1:before {
  content: "\e925";
  color: rgb(15, 166, 243);
}
.icon-metres .path2:before {
  content: "\e949";
  margin-left: -1em;
  color: rgb(251, 180, 16);
}
.icon-metres .path3:before {
  content: "\e94a";
  margin-left: -1em;
  color: rgb(251, 180, 16);
}
.icon-height .path1:before {
  content: "\e94b";
  color: rgb(15, 166, 243);
}
.icon-height .path2:before {
  content: "\e94c";
  margin-left: -1em;
  color: rgb(251, 180, 16);
}
.icon-rosa:before {
  content: "\e923";
}
.icon-minus:before {
  content: "\e911";
}
.icon-plus-thin:before {
  content: "\e924";
}
.icon-gaudi:before {
  content: "\e922";
}
.icon-send:before {
  content: "\e921";
  color: #555;
}
.icon-play:before {
  content: "\e920";
  color: #fff;
}
.icon-student:before {
  content: "\e91c";
  color: #0a93d5;
}
.icon-senior:before {
  content: "\e91d";
  color: #0a93d5;
}
.icon-resident:before {
  content: "\e91e";
  color: #0a93d5;
}
.icon-children:before {
  content: "\e91f";
  color: #0a93d5;
}
.icon-junior:before {
  content: "\e91b";
  color: #0a93d5;
}
.icon-adult:before {
  content: "\e918";
  color: #0a93d5;
}
.icon-exclusive:before {
  content: "\e90c";
}
.icon-theatre:before {
  content: "\e90f";
}
.icon-fast-pass:before {
  content: "\e906";
}
.icon-metro .path1:before {
  content: "\e929";
  color: rgb(46, 168, 237);
}
.icon-metro .path2:before {
  content: "\e92a";
  margin-left: -0.650390625em;
  color: rgb(46, 168, 237);
}
.icon-metro .path3:before {
  content: "\e92b";
  margin-left: -0.650390625em;
  color: rgb(46, 168, 237);
}
.icon-metro .path4:before {
  content: "\e92c";
  margin-left: -0.650390625em;
  color: rgb(46, 168, 237);
}
.icon-metro .path5:before {
  content: "\e92d";
  margin-left: -0.650390625em;
  color: rgb(46, 168, 237);
}
.icon-metro .path6:before {
  content: "\e92e";
  margin-left: -0.650390625em;
  color: rgb(46, 168, 237);
}
.icon-metro .path7:before {
  content: "\e92f";
  margin-left: -0.650390625em;
  color: rgb(248, 180, 69);
}
.icon-metro .path8:before {
  content: "\e930";
  margin-left: -0.650390625em;
  color: rgb(248, 180, 69);
}
.icon-bus .path1:before {
  content: "\e931";
  color: rgb(19, 142, 203);
}
.icon-bus .path2:before {
  content: "\e932";
  margin-left: -0.984375em;
  color: rgb(19, 142, 203);
}
.icon-bus .path3:before {
  content: "\e933";
  margin-left: -0.984375em;
  color: rgb(19, 142, 203);
}
.icon-bus .path4:before {
  content: "\e934";
  margin-left: -0.984375em;
  color: rgb(19, 142, 203);
}
.icon-bus .path5:before {
  content: "\e935";
  margin-left: -0.984375em;
  color: rgb(248, 180, 69);
}
.icon-bus .path6:before {
  content: "\e936";
  margin-left: -0.984375em;
  color: rgb(248, 180, 69);
}
.icon-bus .path7:before {
  content: "\e937";
  margin-left: -0.984375em;
  color: rgb(19, 142, 203);
}
.icon-bus .path8:before {
  content: "\e938";
  margin-left: -0.984375em;
  color: rgb(19, 142, 203);
}
.icon-bus .path9:before {
  content: "\e939";
  margin-left: -0.984375em;
  color: rgb(19, 142, 203);
}
.icon-bus .path10:before {
  content: "\e93a";
  margin-left: -0.984375em;
  color: rgb(19, 142, 203);
}
.icon-bus .path11:before {
  content: "\e93b";
  margin-left: -0.984375em;
  color: rgb(19, 142, 203);
}
.icon-bus .path12:before {
  content: "\e93c";
  margin-left: -0.984375em;
  color: rgb(19, 142, 203);
}
.icon-train .path1:before {
  content: "\e93d";
  color: rgb(19, 142, 203);
}
.icon-train .path2:before {
  content: "\e93e";
  margin-left: -0.765625em;
  color: rgb(19, 142, 203);
}
.icon-train .path3:before {
  content: "\e93f";
  margin-left: -0.765625em;
  color: rgb(19, 142, 203);
}
.icon-train .path4:before {
  content: "\e940";
  margin-left: -0.765625em;
  color: rgb(19, 142, 203);
}
.icon-train .path5:before {
  content: "\e941";
  margin-left: -0.765625em;
  color: rgb(19, 142, 203);
}
.icon-train .path6:before {
  content: "\e942";
  margin-left: -0.765625em;
  color: rgb(19, 142, 203);
}
.icon-train .path7:before {
  content: "\e943";
  margin-left: -0.765625em;
  color: rgb(19, 142, 203);
}
.icon-train .path8:before {
  content: "\e944";
  margin-left: -0.765625em;
  color: rgb(248, 180, 69);
}
.icon-train .path9:before {
  content: "\e945";
  margin-left: -0.765625em;
  color: rgb(248, 180, 69);
}
.icon-train .path10:before {
  content: "\e946";
  margin-left: -0.765625em;
  color: rgb(19, 142, 203);
}
.icon-train .path11:before {
  content: "\e947";
  margin-left: -0.765625em;
  color: rgb(19, 142, 203);
}
.icon-train .path12:before {
  content: "\e948";
  margin-left: -0.765625em;
  color: rgb(19, 142, 203);
}
.icon-chevron-down:before {
  content: "\e914";
}
.icon-mobile:before {
  content: "\e928";
}
.icon-podium:before {
  content: "\e913";
}
.icon-burger:before {
  content: "\e915";
}
.icon-calendar:before {
  content: "\e916";
}
.icon-close:before {
  content: "\e917";
}
.icon-more:before {
  content: "\e919";
}
.icon-star-grey:before {
  content: "\e91a";
}
.icon-ticket:before {
  content: "\e926";
}
.icon-rajola:before {
  content: "\e927";
}
.icon-touch:before {
  content: "\e903";
  color: #fff;
}
.icon-star:before {
  content: "\e90e";
  color: #fc3;
}
.icon-sun:before {
  content: "\e904";
}
.icon-wifi:before {
  content: "\e907";
}
.icon-regular:before {
  content: "\e908";
}
.icon-quote:before {
  content: "\e905";
}
.icon-producto-fav:before {
  content: "\e900";
}
.icon-contacto:before {
  content: "\e901";
  color: #fff;
}
.icon-fast:before {
  content: "\e902";
}
.icon-shop:before {
  content: "\e909";
}
.icon-brindis:before {
  content: "\e90a";
}
.icon-pin:before {
  content: "\e90d";
}
.icon-opendate:before {
  content: "\e910";
}
.icon-videoguide:before {
  content: "\e912";
}
.icon-right-open:before {
  content: "\e952";
}
.icon-left-open:before {
  content: "\e953";
}
.icon-paperplane:before {
  content: "\e954";
  color: #555;
}
.icon-arrow-thin-left:before {
  content: "\e964";
}
.icon-arrow-thin-right:before {
  content: "\e965";
}
.icon-naver-logo:before {
  content: "\e801";
}
.icon-youtube:before {
  content: "\ea9d";
}
